#platformsectioncenterframe{
	width:800px;
	margin:0 auto;
	display:block;
	overflow:hidden;
}
#platformsectioncenterframe p {
	width:80%;
}
#aboutsection{
	background-image:url(/res/style/maindesignfeatures.png);
	background-position:right 0px;
	background-repeat:no-repeat;
	width:800px;
	margin:0 auto;
	display:block;
	overflow:hidden;
	height: 300px;
	paddsing-top:100px;
}
#aboutsection2{
	background-color:#333333;
	padding-top:50px;
	overflow:hidden;
	
}
#aboutsectiontext{
	width:300px;
	overflow:hidden;
}
#about2border{
	padding-left:20px;
	height:20px;
	padding-top:10px;
	background-image:url(/res/style/mainverticalborder1.png);
	background-position:right 0px;
	background-repeat:no-repeat;
}
#about2header{
	width:30%;
	height:30px;
	background-image:url(/res/style/mainverticalborder2.png);
	background-position:right 0px;
	background-repeat:repeat-x;
}
#platformleftcontainer{
	float:left;
	display:inline;
	backgrosund-color:#666666;
	height:200px;
	width:400px;
	background-image:url(/res/style/platformwindows.png);
	background-position:left 0px;
	background-repeat:no-repeat;
	padding-top:100px;
}
#platformrightcontainer{
	float:left;
	display:inline;
	backgrosund-color:#666666;
	height:200px;
	width:400px;
	background-image:url(/res/style/platformandroid.png);
	background-position:left 0px;
	background-repeat:no-repeat;
	padding-top:100px;
}


/* ---------- MAIN ---------- */
article#main{
	height:auto;
	overflow:hidden;
	padding-top:100px;
}
article#main #content{
	height:auto;
	padding-bottom:30px;
	overflow:hidden;
	text-align:left;
}